{
  "navigationBarTitleText": "热门专题",
  "usingComponents": {
    "headTemplate":"../mycomponents/head",
    "serviceTemplate":"../mycomponents/service",
    "subjectTemplate":"../mycomponents/subject_mobile"
  }
}